<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd2518m100" xml:lang="en">
   <Header>
      <Title>Customer Owned Inventory by Warehouse, Item and Owner (whwmd2518m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to view the <Link href="/baanerp/wh/glossary/glossary#000465" role="glossary">customer owned</Link> inventory of a warehouse listed by item, <Link href="/baanerp/tc/glossary/glossary#BuyfroBusine_tc" role="glossary">buy-from business partner</Link>, and owner.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000331" role="manual">Consignment (owned) inventory</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000461" role="manual">Inventory ownership in Warehouse Management</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000018" role="manual">Consignment</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000330" role="manual">Consignment (not owned) inventory</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000331" role="manual">Consignment (owned) inventory</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whwmd218.cwar">
         <Header>
            <Title>Warehouse</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Warehouse_tc" role="glossary">warehouse</Link> for which inventory is listed by owner and
		  item.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd218.item">
         <Header>
            <Title>Item</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link> for which inventory is listed by item and <Link href="/baanerp/tc/glossary/glossary#Warehouse_tc" role="glossary">warehouse</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd218.ownr">
         <Header>
            <Title>Owner</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#BusinePartne_tc" role="glossary">business partner</Link> who owns the items. If
		  the owner is not the same as the <Link href="/baanerp/tc/glossary/glossary#BuyfroBusine_tc" role="glossary">buy-from business partner</Link>, the owner is
		  the <Link href="/baanerp/tc/glossary/glossary#000074" role="glossary">internal business partner</Link> of another <Link href="/baanerp/tc/glossary/glossary#000011" role="glossary">enterprise unit</Link> such as a division in another country, of
		  your organization.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd218.qnhd">
         <Header>
            <Title>Inventory on Hand</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/wh/glossary/glossary#000465" role="glossary">customer owned</Link> 
            <Link href="/baanerp/wh/glossary/glossary#000330" role="glossary">inventory on hand</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd218.qnor">
         <Header>
            <Title>Inventory on Order</Title>
         </Header>
         <FuncDesc>The quantity of the <Link href="/baanerp/wh/glossary/glossary#000465" role="glossary">customer owned</Link> 
            <Link href="/baanerp/wh/glossary/glossary#000332" role="glossary">inventory on order</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd218.qnal">
         <Header>
            <Title>Inventory Location Allocated</Title>
         </Header>
         <FuncDesc>The quantity of the <Link href="/baanerp/wh/glossary/glossary#000465" role="glossary">customer owned</Link> 
            <Link href="/baanerp/wh/glossary/glossary#000309" role="glossary">allocated inventory</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd218.qnit">
         <Header>
            <Title>Inventory in Transit</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/wh/glossary/glossary#000465" role="glossary">customer owned</Link> inventory that is being transferred from
		  one warehouse to another within the same LN company. If a transfer
		  between two warehouses has been issued but not yet received, the quantity in
		  transit is increased. If a transfer has been received at the other warehouse,
		  the quantity in transit is decreased. After being confirmed in the issuing
		  warehouse, you can receive the items in the destination warehouse.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd218.qnrj">
         <Header>
            <Title>Rejected Inventory</Title>
         </Header>
         <FuncDesc>The quantity of the rejected <Link href="/baanerp/wh/glossary/glossary#000465" role="glossary">customer owned</Link> rejected <Link href="/baanerp/wh/glossary/glossary#000330" role="glossary">inventory on hand</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcibd001.cuni">
         <Header>
            <Title>Inventory Unit</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/wh/glossary/glossary#000337" role="glossary">inventory unit</Link> used to express the inventory
		  quantity.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="whwmd2418m000">
         <Header>
            <Title>Print Inventory by Warehouse, Item and Owner</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/wh/wmd/whwmd2418m000" role="session">Print Warehouse - Items Inventory (whwmd2418m000)</GUIRef> session.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="open.c.owned.receipts">
         <Header>
            <Title>Customer Owned Receipts</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/wh/wmd/whwmd2550m100" role="session">Customer Owned Receipts (whwmd2550m100)</GUIRef> session.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="open.c.owned.consumptions">
         <Header>
            <Title>Customer Owned Consumptions</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/wh/wmd/whwmd2551m100" role="session">Customer Owned Consumptions (whwmd2551m100)</GUIRef> session.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>